GFFUTILS-CLI_CREATE(1)

NAME
gffutils-cli_create - Create a database

DESCRIPTION
usage: gffutils-cli create [-h] [-o OUTPUT] [-f] [-q] [-m MERGE]

[--disable-infer-genes]
    [--disable-infer-transcripts] filename

Create a database.

  positional arguments:

filename
    GFF or GTF file to use

  options:

-h, --help
    show this help message and exit

-o OUTPUT, --output OUTPUT
    Database to create. Default is to append ".db" to the end of the input filename (default: -)

-f, --force
    Overwrite an existing database (default: False)

-q, --quiet
    Suppress the reporting of timing information when creating the database (default: False)

-m MERGE, --merge MERGE
    Merge strategy to be used if if duplicate IDs are found. (default: 'merge')

--disable-infer-genes
    Disable inferring of gene extents for GTF files. Use this if your GTF file already has "gene" featuretypes (default: False)

--disable-infer-transcripts
    Disable inferring of transcript extents for GTF files. Use this if your GTF file already has "transcript" featuretypes (default: False)